Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
scons install fails
09-12-2006, 12:33 AM,
#31
 
If you are running debian, why didn't you just build a deb? There is a debian build directory in the tools sub directory.

Not sure if it is up to date for trunk as the latest release of scons is broken (and has been for some time, it is fixed in the development version) and I have not had a chance to build debs of the latest versions of vdrift.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)